############################
# Animation configurations #
############################

#########
# Fairy #
#########

frame prefix=scenes/fairy/f
frame suffix = 0.obj
number of frames = 21
frame step = 0.4

camera = scenes/fairy/camera.cfg
light = scenes/fairy/light.cfg


####################
# Exploding Dragon #
####################

#frame prefix = scenes/dragon/anim/explodingDragon
#frame suffix = .obj
#number of frames = 16
#frame step = 0.4

#camera = scenes/dragon/anim/camera.cfg
